.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752084;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.752084;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.752084;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.752966;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.752966;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.752084;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.m2{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.m1{transform:matrix(0.803050,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.803050,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.803050,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-67.112509px;}
._1{width:427.768800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:5.235600px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:100.000000px;}
.y13{bottom:-104.463712px;}
.y11{bottom:-19.398926px;}
.y16{bottom:0.000000px;}
.y0{bottom:1.605978px;}
.y3{bottom:13.309059px;}
.y12{bottom:25.695644px;}
.y5{bottom:26.156881px;}
.yb{bottom:26.159771px;}
.y2{bottom:41.755421px;}
.ya{bottom:126.872241px;}
.y4{bottom:133.296152px;}
.y6{bottom:138.741380px;}
.y15{bottom:274.446498px;}
.y14{bottom:457.527959px;}
.yf{bottom:647.039756px;}
.y8{bottom:916.034602px;}
.y7{bottom:944.409016px;}
.yc{bottom:971.704214px;}
.y1{bottom:976.258767px;}
.y9{bottom:1030.862010px;}
.y10{bottom:1321.490660px;}
.ye{bottom:1554.341693px;}
.yd{bottom:1557.622705px;}
.h8{height:3.814216px;}
.h6{height:19.851562px;}
.h4{height:26.438712px;}
.h2{height:46.320312px;}
.h9{height:73.441117px;}
.h5{height:1084.034969px;}
.h7{height:1106.518657px;}
.ha{height:1207.695254px;}
.h3{height:1310.477829px;}
.h1{height:1349.021294px;}
.h0{height:1352.056592px;}
.hb{height:1352.233250px;}
.w3{width:554.062317px;}
.w4{width:746.779645px;}
.w5{width:876.863841px;}
.w2{width:929.861106px;}
.w1{width:953.950772px;}
.w6{width:955.556750px;}
.w0{width:956.000000px;}
.x11{left:-655.555613px;}
.xb{left:-62.724030px;}
.x0{left:0.000000px;}
.x2{left:16.059777px;}
.x10{left:36.937488px;}
.x9{left:75.480953px;}
.x4{left:199.141239px;}
.x1{left:248.390152px;}
.x6{left:278.637136px;}
.x7{left:296.302891px;}
.x12{left:356.527056px;}
.x8{left:358.133034px;}
.x13{left:366.162923px;}
.xc{left:425.527568px;}
.x5{left:469.117980px;}
.x3{left:473.401122px;}
.xa{left:615.246215px;}
.xe{left:1687.728743px;}
.xf{left:1689.316091px;}
.xd{left:1716.667819px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-27.859460pt;}
._1{width:177.573571pt;}
.fs3{font-size:2.173380pt;}
.fs2{font-size:9.962778pt;}
.fs1{font-size:14.944167pt;}
.fs0{font-size:23.246483pt;}
.fs4{font-size:41.511576pt;}
.y13{bottom:-43.364533pt;}
.y11{bottom:-8.052800pt;}
.y16{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y3{bottom:5.524800pt;}
.y12{bottom:10.666667pt;}
.y5{bottom:10.858133pt;}
.yb{bottom:10.859333pt;}
.y2{bottom:17.333333pt;}
.ya{bottom:52.666667pt;}
.y4{bottom:55.333333pt;}
.y6{bottom:57.593733pt;}
.y15{bottom:113.927067pt;}
.y14{bottom:189.927067pt;}
.yf{bottom:268.596400pt;}
.y8{bottom:380.260400pt;}
.y7{bottom:392.039067pt;}
.yc{bottom:403.369733pt;}
.y1{bottom:405.260400pt;}
.y9{bottom:427.927067pt;}
.y10{bottom:548.571600pt;}
.ye{bottom:645.231733pt;}
.yd{bottom:646.593733pt;}
.h8{height:1.583341pt;}
.h6{height:8.240696pt;}
.h4{height:10.975126pt;}
.h2{height:19.228292pt;}
.h9{height:30.486565pt;}
.h5{height:450.000000pt;}
.h7{height:459.333333pt;}
.ha{height:501.333333pt;}
.h3{height:544.000000pt;}
.h1{height:560.000000pt;}
.h0{height:561.260000pt;}
.hb{height:561.333333pt;}
.w3{width:230.000000pt;}
.w4{width:310.000000pt;}
.w5{width:364.000000pt;}
.w2{width:386.000000pt;}
.w1{width:396.000000pt;}
.w6{width:396.666667pt;}
.w0{width:396.850667pt;}
.x11{left:-272.131467pt;}
.xb{left:-26.037733pt;}
.x0{left:0.000000pt;}
.x2{left:6.666667pt;}
.x10{left:15.333333pt;}
.x9{left:31.333333pt;}
.x4{left:82.666667pt;}
.x1{left:103.110667pt;}
.x6{left:115.666667pt;}
.x7{left:123.000000pt;}
.x12{left:148.000000pt;}
.x8{left:148.666667pt;}
.x13{left:152.000000pt;}
.xc{left:176.643200pt;}
.x5{left:194.738267pt;}
.x3{left:196.516267pt;}
.xa{left:255.398400pt;}
.xe{left:700.602800pt;}
.xf{left:701.261733pt;}
.xd{left:712.615867pt;}
}
